﻿@charset "utf-8";

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
::after,
::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

#contents img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

/*****************/

#wrap {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

#contents {
    position: relative;
    z-index: 100;
    width: 100%;
    text-align: center;
    background-color: #f4f4f2;
    padding: 0;
    margin: 0;
}

#contents section {
    background-color: #000000;
    display: block;
    padding: 0 10px 10px 10px;
}

section {
    margin-top: 2em;
    overflow: hidden;
}

section.fs-l-pageMain {
    margin-top: 0;
}

section hr {
    height: 1px;
    background-color: #cccccc;
    border: none;
    color: #cccccc;
    margin: 2em 0;
}

section.top {
    margin-top: 0;
}

#contents section.top div {
    background-color: #000000;
    overflow: hidden;
}

#contents section.top img {
    width: 100%;
}

#contents section h1 {
    text-align: center;
    margin: 1em auto;
    font-size: 160%;
    color: #ffffff;
    height: auto;
}

#contents section h2 {
    font-size: 200%;
    color: #fff;
    margin: 1em auto;
}

.contents-inner {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #262626;
    padding: 10px 10px 10px 10px;
}

.contents_inner {
    background-color: #fff;
    padding: 2em;
    display: block;
    overflow: hidden;
}

.contents_inner p {}

.contents_inner .lead {
    font-size: 140%;
    font-weight: bold;
    margin-bottom: 2em;
}

.contents_inner .date {
    font-size: 120%;
}

.campaign {
    text-align: left;
    font-size: 90%;
    line-height: 160%;
}

.campaign ul {
    padding: 0.5em 0 0 0;
    margin-left: 1em;
}

.campaign ul li {
    padding-left: 0;
    margin-left: 1em;
    margin-bottom: 4px;
    list-style: disc;
}

.campaign a {

    color: #596ebb;
    font-weight: bold;
}

.campaign h3 {
    font-size: 20px;
    padding: 4px 0;
    font-weight: bold;
}

.step {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    background: #000000
}

.step h3 {
    font-size: 300%;
}

.step p {
    padding: 0.5em 0.5em;
    font-size: 120%;
}

.step a {

    color: #596ebb;
    font-weight: bold;
}



.step em {
    font-size: 300%;
    font-style: normal;
    font-weight: bold;
    color: #16a3fb;
}

.col50 {
    width: 100%;
    margin: 5px 0;
    background-color: #fff;
    padding: 2em 0;
    border: 10px solid #000000;
}

.col50-prd {
    width: 100%;
    padding: 10px;
}

.col50-prd p {
    font-size: smaller;
    line-height: 1.6;
}

.back {
    position: fixed;
    bottom: 10px;
    right: 10px;
}


/******************
			content
*******************/
/*
#fp-nav {
    top: 40%;
}

#fp-nav ul {
    position: fixed;
    top: 40%;
    bottom: 0;
    right: 0px;
    text-align: center
}

#fp-nav > ul > li {
    position: relative;
    display: block;
    margin-bottom: 12px;
    height: 20px;
    width: 15px;
}

#fp-nav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 10px;
    width: 10px;
    border: 0;
    background: rgba(180, 180, 180, 0.5);
    left: 50%;
    top: 50%;

    margin: -5px 0 0 -5px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#fp-nav ul li a:hover span {
    height: 15px;
    width: 15px;
    margin: -7px 0 0 -7px;
}

#fp-nav a.active span {
    width: 20px;
    height: 20px;
    background: #888;
}

dl {
    font-size: 2rem;
    text-align: left;
}

dt {
    width: 55px;
    float: left;
    line-height: 1.4em;
    margin-right: 5px;
}

dd {
    display: inline-block;
    width: 100%;
    line-height: 1.3em;
    margin-bottom: 1em;

}

dd p {
    width: 70%;
    display: inline-block;
}

dd img {
    width: 28%;
    float: right;
}
*/
.end {
    color: #ff0000;
    text-align: center;
}

#campaignPeriod {
    display: inline-block;
}

#campaignPeriod .end {
    text-align: left;
}

.bousai {
    position: relative;
    display: block;
    margin-top: 3em;
}

.bousai img {
    max-width: 300px;
}

.bousai inner {
    width: 100%;
}

#contents section .bousai h3 {
    color: #333;
    font-size: 19px;
    margin: 2em 0 1em;
    font-weight: bold;
}

@media (min-width:768px) {

    /******************
			header
*******************/

    /******************
			contents
*******************/
    .bousai img {
        float: left;
        width: 20%;
        margin-right: 2em;
    }

    .bousai h3 {
        text-align: left;
    }

    .bousai p {
        text-align: left;
    }

    .bousai .contents_inner {
        padding: 0;
    }


    #contents section.top {
        margin-top: 0px
    }

    #contents section.top img {
        width: 50%;
    }

    #contents section.top img.left {
        float: left;
        left: 0;
        /*koko top: 30%;
    -webkit-transform: translateY(30%);
    transform: translateY(30%);made*/
    }

    #contents section.top img.right {
        float: right;
    }

    .col50 {
        width: 50%;
    }

    .col50-prd {
        width: 50%;
        float: left;
    }

    .step .fr {
        float: right;
    }

    .step .fl {
        float: left;
    }

    .contents_inner .date {
        font-size: 160%;
    }

    .contents_inner .date br {
        display: none;
    }

    .campaign {
        font-size: 110%;
    }
